/* Border Color (Blue) *****/
.border-color-blue-dark {
	border-color: #409fff;
}

.border-color-blue-medium {
	border-color: #7fbfff;
}

.border-color-blue-light {
	border-color: #bfdfff;
}

.border-color-blue-xlight {
	border-color: #e5f2ff;
}




/* Border Color (Gray) *****/
.border-color-gray-xdark {
	border-color: #000;
}

.border-color-gray-dark {
	border-color: #333;
}

.border-color-gray-medium {
	border-color: #666;
}

.border-color-gray-light {
	border-color: #999;
}

.border-color-gray-xlight {
	border-color: #CCC;
}


/* Border Color (Green) *****/
.border-color-green-dark {
	border-color: #33cc33;
}

.border-color-green-medium {
	border-color: #66cc66;
}

.border-color-green-light {
	border-color: #ace6ac;
}

.border-color-green-xlight {
	border-color: #e6ffe5;
}



/* Border Color (Orange) *****/
.border-color-orange-dark {
	border-color: #ff9f40;
}

.border-color-orange-medium {
	border-color: #ffbf7f;
}

.border-color-orange-light {
	border-color: #ffdfbf;
}

.border-color-orange-xlight {
	border-color: #fff2e5;
}



/* Border Color (Purple) *****/
.border-color-purple-dark {
	border-color: #6040ff;
}

.border-color-purple-medium {
	border-color: #957fff;
}

.border-color-purple-light {
	border-color: #cabfff;
}

.border-color-purple-xlight {
	border-color: #eae5ff;
}



/* Border Color (Yellow) *****/
.border-color-yellow-dark {
	border-color: #ffff40;
}

.border-color-yellow-medium {
	border-color: #ffff7f;
}

.border-color-yellow-light {
	border-color: #ffffbf;
}

.border-color-yellow-xlight {
	border-color: #ffffe5;
}



/* Border All (Width) *****/
.border-all-xxsmall {
	border-width: 1px;
}

.border-all-xsmall {
	border-width: 1.5px;
}

.border-all-small {
	border-width: 2px;
}

.border-all-medium {
	border-width: 2.5px;
}

.border-all-large {
	border-width: 3px;
}

.border-all-xlarge {
	border-width: 4px;
}

.border-all-xlarge {
	border-width: 5px;
}



/* Border Hide (Width) *****/
.border-hide {
	border: hidden;
}



/* Border Bottom (Width) *****/
.border-bottom-xxsmall {
	border-bottom-width: .3px;
}

.border-bottom-xsmall {
	border-bottom-width: .6px;
}

.border-bottom-small {
	border-bottom-width: .8px;
}

.border-bottom-medium {
	border-bottom-width: 2px;
}

.border-bottom-large {
	border-bottom-width: 3px;
}

.border-bottom-xlarge {
	border-bottom-width: 4px;
}

.border-bottom-xlarge {
	border-bottom-width: 5px;
}



/* Border Left (Width) *****/
.border-left-xxsmall {
	border-left-width: .3px;
}

.border-left-xsmall {
	border-left-width: .6px;
}

.border-left-small {
	border-left-width: .8px;
}

.border-left-medium {
	border-left-width: 2px;
}

.border-left-large {
	border-left-width: 3px;
}

.border-left-xlarge {
	border-left-width: 4px;
}

.border-left-xlarge {
	border-left-width: 5px;
}



/* Border Right (Width) *****/
.border-right-xxsmall {
	border-right-width: .3px;
}

.border-right-xsmall {
	border-right-width: .6px;
}

.border-right-small {
	border-right-width: .8px;
}

.border-right-medium {
	border-right-width: 2px;
}

.border-right-large {
	border-right-width: 3px;
}

.border-right-xlarge {
	border-right-width: 4px;
}

.border-right-xlarge {
	border-right-width: 5px;
}



/* Border Top (Width) *****/
.border-top-xxsmall {
	border-top-width: .3px;
}

.border-top-xsmall {
	border-top-width: .6px;
}

.border-top-small {
	border-top-width: .8px;
}

.border-top-medium {
	border-top-width: 2px;
}

.border-top-large {
	border-top-width: 3px;
}

.border-top-xlarge {
	border-top-width: 4px;
}

.border-top-xlarge {
	border-top-width: 5px;
}